{"id":"c066e5cc-b0b8-4a7e-a484-84a89b28d6d3","name":"CS0006","model":{"source":"INTERNAL","className":"id.atiila.creditdivision.CS0006","name":"cS0006","properties":[],"formModelType":"org.kie.workbench.common.forms.data.modeller.model.DataObjectFormModel"},"fields":[],"layoutTemplate":{"version":2,"style":"FLUID","layoutProperties":{},"rows":[]}}